/* 
  File.strings
  DevonSphere

  Created by Christian Grunenberg on 18/01/2019.
  Copyright © 2019 DEVONtechnologies, LLC. All rights reserved.
*/

NSContactsUsageDescription = "This is required to index the contacts.";
NSAppleEventsUsageDescription = "This is used to find related contents.";
